Subject: Re: Bliss 1/2 day Package
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Hannah Salut <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 2 Mar 2023 11:56:45 -0700 (MST)

Hi Krystyjana, 

She left aus a VM as well so I tried calling her but she was not available. So I left a VM with availibility for March 11 and our phone number. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, March 2, 2023 10:44:45 PM 
Subject: Fwd: Bliss 1/2 day Package 

Hi Team, 
Kindly reach out to Morgan and let us know the outcome. 

Thank you! 
Krystyjana 

---------- Forwarded message --------- 
From: Morgan < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Mar 2, 2023 at 10:19 AM 
Subject: Bliss 1/2 day Package 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 
I am looking to book a Bliss 1/2 day package for myself and 4 other people for Saturday March 11th. If the 1/2 day is not possible I would like to book a 1 hour. Could you please let me know how I can get this booked? 
Thank you! 
Morgan Bridge 
(508) 361 3719